/*
Engler Template
creation Date: 2025-08-08
Author: Sebastian Osinski
http://www.sebbi.net
https://ddm-friends.de
*/

.resp_only{
	display: none;
}
.reg_only{
	display: initial;
	display: inherit;
}

.section_bg.__reg{
	display: block;
}
.section_bg.__res{
	display: none;
}

@media (max-width: 1780px){
}

@media (max-width: 1500px){
	.ddm_produktliste_wrapper{
		grid-template-columns: repeat(3, 32%);
	}
}

@media (max-width: 1410px){
}

@media (max-width: 1320px){
	.resp_only{
		display: initial;
		display: inherit;
	}
	.reg_only,
	.noRes{
		display: none;
	}
	.noReg{
		display: none;
	}
	.resp_center{
		text-align: center;
	}
	
	._resFull,
	.flexbox._resFull{
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
	}

	.resOrder_1{
		order: 1;
	}
	.resOrder_2{
		order: 2;
	}
	
	.imageTextBox_flexbox{
		width: 100%;
		margin-bottom: 2px;
		height: auto;
	}
	.imageTextBox_txt{
		margin-top: 120px;
		margin-bottom: 60px;
	}
	.imageTextBox_txt._abs{
		display: block;
		position: relative;
		z-index: 2;
		margin-top: 120px;
		margin-bottom: 50px;
		margin-left: auto;
		margin-right: auto;
		max-width: 90%;
		transform: none;
		left: auto;
		bottom: auto;
	}
	
	.ueberuns_flexbox_padder{
		padding: 60px;
	}
	
	.produkte_anwendungen_wrapper{
		grid-template-columns: repeat(2, 47%);
	}
	
	.overlay_galery_bg{
		width: 95%;
		left: 2.5%;
		padding: 20px;
	}
	.overlay_galery_nextSlide{
		height: 60px;
		margin-top: -30px;
		right: 0px;
	}
	.overlay_galery_close{
		height: 30px;
		top: 10px;
		right: 10px;
	}
	
	.sicherheitshinweise_flexbox{
		width: 100% !important;
		padding: 30px;
	}
}

@media (max-width: 1230px){
}

@media (max-width: 1100px){
}

@media (max-width: 1100px){
	.ddm_produktliste_wrapper{
		grid-template-columns: repeat(2, 49%);
	}
}

@media (max-width: 860px){
	h1,
	h2.title,
	.alt_headlines h1,
  .alt_headlines h2.title{
		font-size: 32px;
		line-height: 40px;
	}
	h2,
	.alt_headlines h2{
		font-size: 26px;
		line-height: 34px;
	}
	h3,
	.alt_headlines h3{
		font-size: 22px;
	}
	h4{
		font-size: 20px;
		line-height: 22px;
	}
	h5{
		font-size: 18px;
	}
	h6{
		font-size: 16px;
	}

	.resp_center_800{
		text-align: center;
	}
	.resFull_800,
	.flexbox.resFull_800{
		width: 100%;
	}
	
	.font_l,
	.font_l p,
	.font_l .contstyles li{
		font-size: 18px;
		line-height: 26px;
	}
	
	.ueberuns_flexbox_padder{
		padding: 20px;
		padding-top: 60px;
		padding-bottom: 60px;
	}
	
	.produkte_anwendungen_wrapper{
		grid-template-columns: repeat(1, 100%);
		row-gap: 30px;
	}
	.produkte_branchen_flexbox_img{
		width: 100%;
		height: 300px;
	}
	.produkte_branchen_flexbox_txt{
		width: 100%;
	}
	
	.ddm_produktliste_wrapper{
		grid-template-columns: repeat(1, 100%);
	}
	
	.ddm_produktliste_filter_wrapper{
		margin-bottom: 20px;
	}
	.ddm_produktliste_filter_resetbutton{
		height: 60px;
	}
	.ddm_produktliste_filter_flexbox._first{
		width: 100%;
	}
	.ddm_produktliste_filter_flexbox{
		width: 49.5%;
		margin-bottom: 2px;
	}
}

@media (max-width: 600px){
	.produkte_branchen_flexbox_txt{
		padding: 30px;
	}
}

@media (max-width: 500px){
}